@media all{
body{font:12px Arial, Helvetica, sans-serif;margin:0;background:#F90;width:100%;	color:#333; /*overflow-x:hidden !important;*/}
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
section, header,footer,nav { display:block;}
img{border:0;vertical-align:top;max-width:100%;}
.center {max-width:960px;width:100%;margin:0 auto;}
.center:after {content:"";clear:both;display:block;}
.fullWidth{width:100%;}
.fullWidth img{width:100%;}
.row1{width:100%;}
.row1:after{content:"";display:block;clear:both;}
.row{width:100%;background:#eaeaea;padding:2.857em 0;}
.row:after{content:"";display:block;clear:both;}
.columns{width:100%	}
.columns:after{	content:"";	display:block;	clear:both;	}
.columns > div,.columns > article{	float:left;	vertical-align:top;	}
.columns1{width:100%	}
.columns1:after{	content:"";	display:block;	clear:both;	}
.columns1 > div,.columns > article{	float:left;	vertical-align:top;	}
.columnsorange > div,	.columnsorange > article{	float:left;	vertical-align:top;	}
.footercolumn > div,	.footercolumn > article{	float:left;	vertical-align:top;	}
.columns h2{text-align:left;}
.columnsorange h2{text-align:left;}
.footercolumn  h2{text-align:left;}
.hidden{display:none;}
#pagewidth {width:100%;}
#content{padding:1px 0 0; background:#fff;}
.centertop {max-width:960px;width:100%;margin:0 auto; background:url(images/index1_01.jpg) no-repeat; height:188px;}
.topleft{width:25.0%;margin:2.0%; padding-top:2em;}
.topright{width:71.0%;margin:0px; padding-top:5em;}
.topleft1{margin: 2.0% ; padding-top:0em; float:right !important;}
.topright1{width:28.0%;margin:0px; padding-top:1.2em;}
#menuwrap{ background:url(images/black.png) no-repeat;  margin-top:7%;}
#menuwrap1{width:100%;}
.contenthalfleft{width:25.0%;margin:1.1%;}
.contenthalfright{width:69.0%;margin:1.1%; }
.leftblue1{background:#0962a8; color:#FFF; width:100%; padding:10px; position: relative;}
.leftorange1{background:#F60; color:#FFF; width:100%; padding:10px;}
.leftorange2{background:#F90;color:#FFF; width:100%; padding:10px; text-align:center;}

.footerl1{width:31%;margin:1.1%; color:#fff;}
.footerl2{width:31%;margin:1.1%; text-align:center }
.footerl3{width:31.4%;margin:1.1%;color:#fff; text-align:right }

.nav-primary{width: 100%;  font-size: 10pt; position: relative; top:1px;  }
.nav-primary ul {padding: 0;  margin: 0 auto;  width: 100%;    height: 30px;    }
.nav-primary li {color: #fff;display: inline-block;text-align: center; text-decoration: none;line-height: 30px;border-right:1px solid #cfcfcf;}
.nav-primary li:last-child { border-right: 0;  }
.nav-primary a { color: #FFF; text-decoration:none; font-size:16px; }
.nav-primary a:hover, a:active {  text-decoration:none;}
.nav-primary .nav-current {font-weight: bold; text-decoration:none;}
.nav-primary a#pull {display:none;}
.nav-primary { clear: left;  margin: 0 0 2em;}

.clearfix:before,      .clearfix:after {     content: " ";   display: table;      }  
.clearfix:after { clear: both;    }  
.clearfix {  *zoom: 1;  }  

h1{	font:2.185em/2.067em 'PT Sans', Arial, Helvetica, sans-serif; font-weight:bold; /*60px/64px*/margin:0 0 0.167em;text-align:left; padding-top:10px; color:#06C;}
h1 span{	color:#F60;}
h2{	font:1.385em/1.067em 'PT Sans', Arial, Helvetica, sans-serif; /*60px/64px*/margin:0 0 0.167em;text-align:left;padding-top:10px; color:#333;}
p {color: #333333;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 15px;
    line-height: 1.6em;
    margin: 0 0 1em;}
a{color:#F90;text-decoration:underline;}
a:hover { text-decoration:none;}
.a12{color:#FFF;text-decoration:none;font-size: 11px;}
.a12:hover { text-decoration:none;}

#headertop{position: relative;left: 0;top: 0;	height:188px;width:100%; overflow:hidden; background:url(images/bg1_01.jpg) repeat-x;}
#header{position: relative;left: 0;top: 0;	height:308px;width:100%; overflow:hidden; background:url(images/bg1_02.jpg) repeat-x;}
#footer{padding:1px 0 0; height:170px; width:100%;  background:url(images/bg1_05.jpg) repeat-x}

.quotebg{position:relative; width:90%; padding:10px; }
.qleft{position:relative; width:140px;  float:left; padding-top:8px;}
.qleft1{position:relative; width:126px;  float:left; padding-top:8px;}
.qleft2{position:relative; width:140px;  float:left; padding-top:0px;}
.qright{position:relative; width:240px; float:left;}
.qright3{position:relative; width:185px; float:left;}
.field1 {background:#fff; border:#999 1px solid; width:240px; height:22px;}
.field2 {background:#fff; border:#999 1px solid; width:170px; height:22px;}
.field4 {background:#fff; border:#999 1px solid; width:100px; height:22px;}
.field3 {background:#fff; border:#999 1px solid; width:100px; height:22px;}
.hidden-div{ display:none } 
.divform1{position:relative; width:120px; height:20px; float:left; padding-top:8px;}
.divform2{position:relative; width:120px; height:20px; float:left; padding-top:4px;}
.divform3{position:relative; width:240px; height:20px;; float:left;}
.divform4{position:relative; width:100%; padding:10px; background:#cfcfcf; height:112px;}
.greyborder1{position:relative; width:100%; padding:10px; background:#cfcfcf; height:48px;}
.greyborder11{position:relative; width:100%; padding:10px; background:#cfcfcf; height:188px;}
.greyborder111{position:relative; width:100%; padding:10px; background:#fff; height:48px;}
.greyborder2{position:relative; width:100%; padding:10px; background:#cfcfcf; height:26px;}
.greyborder3{position:relative; width:540px; height:20px; float:left;}
.maingrey1{position:relative; width:100%; padding:10px; background:#cfcfcf; height:26px;}

.main400s{position:relative; float:left; width:400px;}
.main400sa{position:relative; float:left; width:350px;}
.main400sb{position:relative; float:left; width:230px;}
.main400s1{position:relative; width:100%; padding:10px; background:#cfcfcf; height:137px;}
.main400s2{position:relative; width:100%; padding:10px; background:#cfcfcf; height:236px;}
.fast-turnaround{display:none;}
.mobhead{display:none;}
.galleryimg {
    width: 100%;
    float: left;
}

.galleryimg a {
    width: 23.854%;
    float: left;
    margin-right: 1.5%;
    margin-bottom: 12px;
    max-height: 130px;    min-height: 130px;
    overflow: hidden;border: solid #999 1px;
}

.galleryimg a img {
    width: 100%;
    float: left;
}

.galleryimg a:nth-child(4n) {
    margin-right: 0px;
}
.submitbtn {
    background: #f90;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    padding: 10px 25px;
    text-decoration: none;
    border-radius: 8px;
    margin: 0px auto;
    display: inline-block;
    border: none;
}
div#my_popup_wrapper {
    height: 0px !important;
    overflow: hidden !important;
    padding: 0px !important;
    display: none !important;
}
div#my_popup{display:none !important;}
}
/*********************************************************************/
@media screen and (max-width: 995px) {
	#headertop {
    position: relative;
    left: 0;
    top: 0;
    height: auto;
    width: 100%;
    overflow: inherit;
    background: url(images/bg1_01.jpg) repeat-x;
}
	.center {
    max-width: 960px;
   
}
.centertop {
    max-width: 960px;
}
.topleft {
    width: 18%;}
	.topright {
    width: 78%;
	}
#menuwrap {
    background: url(images/black.png) no-repeat right 0px;
}
.topleft1 {
    margin: 2.0% 0% 2.0% 2.0%;}
	
	}
@media screen and (max-width: 961px) {
	.center {
    max-width:850px;
   
}
.centertop {
    max-width: 850px;
}
.ac-container {
    width: 100%;}
	}
	
@media screen and (max-width: 874px) {
		.center {
    max-width:750px; position:relative;
   
}
.centertop {
    max-width: 750px;position:relative;
}
.topright {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}
#menuwrap {
    position: absolute;
    top: -52px;
    right: 0px;  width: 100%;background: none;
}
.centertop{height:auto;}

	}
@media screen and (max-width: 768px) {
	.mobhead{display:block;}
.myPopupDv {
  display: none;
  background: #fff;
  width: 300px;
 
 
    padding: 15px;
}
.heading{
  text-align: center;
    margin-bottom: 20px;
    color: #f90;
  font-size: 20px;
}
.popup_wrapper {
  background: rgba(0, 0, 0, 0.4);
}
.my_popup_close {
  background:  url(images/close2.png) no-repeat;
  position: absolute;
  right: 0;
  top: 7px;
  width: 30px;
  height: 30px;
  
  border: none;
  text-indent: -9999px;
  overflow: hidden;
}
.resform .hfrmtext {
    width: 100%;
    float: left;
    height: 30px;
    margin-bottom: 10px;
    margin-top: 6px;border:1px solid #cecdcb;
}
.resform {
    width: 100%;
    float: left;
}

.resform span {
    width: 100%;
    float: left;
}


.resform textarea {
    width: 100%;
    height: 79px;
    margin-top: 7px;
    margin-bottom: 10px;border:1px solid #cecdcb;
}

.galleryimg a{width:48%;}
.galleryimg a:nth-child(2n) {
    margin-right: 0px;
}
#lightboxOverlay{max-width:100% !important; width:100% !important;}
.lb-outerContainer{width:95% !important;height: auto !important;}
.mobhead {
    width: 100%;
    text-align: center;}
	.mobhead a {
   display:inline-block; margin:10px 10px;
}
.mobhead a {
    display: inline-block;
    margin: 10px 2px;
 
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    padding: 9px 22px;
    font-weight: 900;
    border-radius: 8px;
    text-decoration: none;
}
a.callhm{background:url(images/call.png) no-repeat left 10px center #0c8bda;background-size: 17px;} 
a.callhm:hover{background:url(images/callh.png) no-repeat left 10px center #fff;background-size: 17px; color: #005ca2;}
.mobhead a.callhm {
    padding-left: 34px;
}
a.getqat {
    background:url(images/arrow.png) no-repeat right 10px center #f90;background-size: 8px;  padding: 9px 25px 9px 15px;
}
a.getqat:hover{background:url(images/arrow.png) no-repeat right 10px center #0c8bda; color:#fff;background-size: 8px;}
.topright h1 {
    display: none;
}
.topleft {
    width: 24%;
    float: inherit !important;
    margin: 8px auto;
    display: table;
	    padding: 16px 0px 0px 0px;
}
.topleft a {
    float: left;
}

.topright {
    top: 10px;
}
.contenthalfleft>a { display: none;}
td.bttg {
    text-align: center;
}
.footerl1 {
    width: 100%;
    text-align: center;
}

.footerl2 {
    text-align: center;
    width: 100%;
}

.footerl2 img {
    max-width: 100px;
}

.footerl3 {
    width: 100%;
    text-align: center;    padding: 5px;
}
	}

@media screen and (max-width: 767px) {
		.center {
    max-width:480px; 
   
}
.centertop {
    max-width: 480px;
}
.topright h1 {
    font-size: 16px;
}
#menuwrap {
    top: -26px;}

#header {
    height: auto !important;
    padding-bottom: 12px;
}
.contenthalfleft {
    width: 100%; float:left;   -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;    margin-top: 15px;
}
.contenthalfright{width:100%; float:left;    overflow: hidden;}
.contenthalfright p{width:100%; float:left;}
.contenthalfright p img{    max-width: 100%;  height: auto; float:left;margin-bottom: 10px;  line-height: 23px;}

/*****************************************/

/*************************************/

.footerl1 {
    width: 100%;
    text-align: center;
}

.footerl2 {
    text-align: center;
    width: 100%;
}

.footerl2 img {
    max-width: 100px;
}

.footerl3 {
    width: 100%;
    text-align: center;    padding: 5px;
}
p.centerimg img {
    float: initial;
    display: inline-block;
    width: 48%;
}

p.centerimg {
    text-align: center;
}
.quotebg{width:100%; float:left;      padding: 10px 0 0 0;}
.qleft {
    width: 100%;
    float: left;
    padding-top: 0px;
}

.qright {
    width: 100%;
    float: left;
}

.qright input {
    width: 100%;
    float: left;
    height: 32px;
}
.field2,.qright3 {
    width: 100%;
    float: left;
    height: 32px;
}
textarea,.main400sa{width:100% !important;}
table{width:100%; float:left;}
.contenthalfright{margin:0px;}
.main400sb,.qleft2{width:100%;}
form#frmContactus table td {
    display: block; width:100% !important;padding: 3px 0px !important;
}
form#frmContactus table td input {
    display: block; width:100% !important; height:32px !important;  
}
.leftblue1 .scbtn {
    position: absolute;
    width: 100%;
    height: 20px;
    top: 8px;
    right: 6px;
    background: url(images/arrow_down.png) no-repeat right 10px center;
}
.scbtn.acbtnactive{ background: url(images/arrow_up.png) no-repeat right 10px center;}
.leftorange1 {
    background: #F60;
    color: #FFF;
    width: 100%;
    height: 0px;
    overflow: hidden;
    padding: 0px 10px;    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.leftorange1.acbtnactive{ padding: 10px 10px; height:auto;}
}

@media screen and (max-width: 479px) {
.center {
    max-width:432px; 
   
}
.centertop {
    max-width:432px;
}
.footerl1 {
    width: 100%;
    text-align: center;
}

.footerl2 {
    text-align: center;
    width: 100%;
}

.footerl2 img {
    max-width: 100px;
}

.footerl3 {
    width: 100%;
    text-align: center;    padding: 5px;
}
.topleft {
    width: 114px;
    position: relative;
    z-index: 100000;
}
a.menu-link {
    float: right;
    margin-right: 20px !important;
}
.quotebg{width:100%; float:left;      padding: 10px 0 0 0;}
.qleft {
    width: 100%;
    float: left;
    padding-top: 0px;
}

.qright {
    width: 100%;
    float: left;
}

.qright input {
    width: 100%;
    float: left;
    height: 32px;
}
.field2,.qright3 {
    width: 100%;
    float: left;
    height: 32px;
}
textarea,.main400sa{width:100% !important;}
table{width:100%; float:left;}
.contenthalfright{margin:0px;}
.main400sb,.qleft2{width:100%;}
form#frmContactus table td {
    display: block; width:100% !important;padding: 3px 0px !important;
}
form#frmContactus table td input {
    display: block; width:100% !important; height:32px !important;  
}
h1 {
    font-size: 19px;
}
}
@media screen and (max-width: 431px) {
		.center {
    max-width:340px; 
   
}
.centertop {
    max-width:340px;
}
.topright h1 {
    font-size: 13px;
}
header{-webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;}
header.smaller {
    position: fixed !important;
    z-index: 100;
    width: 100%;
    left: 0px;
    top: -11px;
}
header.smaller .mobhead{
    margin-bottom: 10px;}
header.smaller .mobhead a {
     margin: 3px 2px;
      font-size: 12px;
      padding: 6px 11px 6px 31px;
    
}
header.smaller a.getqat {  padding: 6px 25px 6px 15px !important;
}
header.smaller .topleft {
    width: 88px;
    position: relative;
    z-index: 100000;
}
header.smaller .mobhead {
    margin-top: -7px;
}
.mobhead a{font-size:14px;}
}
@media screen and (max-width: 359px) {
		.center {
    max-width:95%; 
   
}
.centertop {
    max-width:95%;
}}
@media screen and (max-width: 320px) {
.mobhead a {
    font-size: 13px;
}}





/***********************************************************************/
/*@media all and (max-width: 900px)
{
.topright1{display:none;}	
.topleft1{margin:2.0%; padding-top:0em; text-align:right;}
#header{position: relative;left: 0;top: 0;	height:228px;width:100%; overflow:hidden; background:url(images/bg1_02.jpg) repeat-x;}
.contenthalfleft{width:35.0%;margin:1.1%; padding-top:10px;}
.contenthalfright{width:59.0%;margin:1.1%; }
}
@media all and (max-width: 650px) {
.topright1{display:none;}	
.topleft1{width:55.6%;margin:2.0%; padding-top:0em; text-align:right;}
#menuwrap{ background:url(images/black1.png) no-repeat; width:681px; height:56px;}
#menuwrap1{width:100%; height:56px;}
.nav-primary li {color: #fff;display: inline-block;width:85px;text-align: center; text-decoration: none;line-height: 30px;border-right:1px solid #cfcfcf;margin-left: -.1em;}
#header{position: relative;left: 0;top: 0;	height:188px;width:100%; overflow:hidden; background:url(images/bg1_02.jpg) repeat-x;}
.contenthalfleft{width:42.0%;margin:1.1%; padding-top:10px;}
.contenthalfright{width:50.0%;margin:1.1%; }
.topleft{width:25.0%;margin:2.0%; padding-top:4em;}
}
@media all and (max-width: 506px) {
.topright1{display:none;}	
.topleft1{width:45.6%;margin:2.0%; padding-top:0em; text-align:right;}
#menuwrap{ background:url(images/black1.png) no-repeat; width:681px; height:56px;}
#menuwrap1{width:100%; height:56px;}
.nav-primary li {color: #fff;display: inline-block;width:65px;text-align: center; text-decoration: none;line-height: 30px;border-right:0px solid #cfcfcf;margin-left: -.1em;}
#header{position: relative;left: 0;top: 0;	height:158px;width:100%; overflow:hidden; background:url(images/bg1_02.jpg) repeat-x;}
.contenthalfleft{width:88%;margin:1.1%; padding-top:10px;}
.contenthalfright{width:90.0%;margin:1.1%; }
.topleft{width:25.0%;margin:2.0%; padding-top:4em;}
#headertop{position: relative;left: 0;top: 0;	height:168px;width:100%; overflow:hidden; background:url(images/bg1_01.jpg) repeat-x;}
.leftblue1{background:#0962a8; color:#FFF; width:36.4em; padding:10px;}
.leftorange1{background:#F60; color:#FFF; width:36.4em; padding:10px;}
.leftorange2{background:#F90;color:#FFF; width:36.4em; padding:10px; text-align:center;}
.footerl2{display:none; }
.footerl1{width:49%;margin:1.1%; color:#fff;}
.footerl3{width:45%;margin:1.1%;color:#fff; text-align:right }
}
@media all and (max-width: 480px) {
		.topright{width:71.0%;margin:0px; height:56px; padding-top:2.5em;}	
.topleft1{width:35.6%;margin:0%; padding-top:0em; text-align:right;}
#menuwrap{ background:url(images/black1.png) no-repeat; width:641px; height:36px;}
#menuwrap1{width:100%; height:46px;}
.nav-primary{ height: 10px;  width: 70%;  font-size: 10pt; position: relative; top:0px;  }
.nav-primary li {color: #fff;display: inline-block;width:65px;text-align: center; text-decoration: none;line-height: 30px;border-right:0px solid #cfcfcf;margin-left: -.1em;}
#header{position: relative;left: 0;top: 0;	height:158px;width:100%; overflow:hidden; background:url(images/bg1_02.jpg) repeat-x;}
.contenthalfleft{width:70%;margin:1.1%; padding-top:10px;}
.contenthalfright{width:70.0%;margin:1.1%; }
.topleft{width:25.0%;margin:2.0%; padding-top:2.6em;}
#headertop{position: relative;left: 0;top: 0;	height:128px;width:100%; overflow:hidden; background:url(images/bg1_01.jpg) repeat-x;}
.leftblue1{background:#0962a8; color:#FFF; width:23.4em; padding:10px;}
.leftorange1{background:#F60; color:#FFF; width:23.4em; padding:10px;}
.leftorange2{background:#F90;color:#FFF; width:23.4em; padding:10px; text-align:center;}
.footerl2{display:none; }
.footerl1{width:49%;margin:1.1%; color:#fff;}
.footerl3{width:45%;margin:1.1%;color:#fff; text-align:right }
h1{	font:1.385em/2.067em 'PT Sans', Arial, Helvetica, sans-serif; font-weight:bold;margin:0 0 0.167em;text-align:left; padding-top:10px; color:#06C;}
h1 span{	color:#F60;}
	}
@media all and (max-width: 320px) {
	.footerl3{display:none;}
	#headertop{position: relative;left: 0;top: 0;	height:128px;width:100%; overflow:hidden; background:url(images/bg1_01.jpg) repeat-x;}
	#header{position: relative;left: 0;top: 0;	height:108px;width:100%; overflow:hidden; background:url(images/bg1_02.jpg) repeat-x;}
	.topleft{width:25.0%;margin:2.0%; padding-top:3.6em;}
	.leftblue1{background:#0962a8; color:#FFF; width:19.4em; padding:10px;}
.leftorange1{background:#F60; color:#FFF; width:19.4em; padding:10px;}
.leftorange2{background:#F90;color:#FFF; width:19.4em; padding:10px; text-align:center;}
	}*/
	
/**************18/9/13************/
#content .fast-turnaround{background:url(images/4-5-days-fast-turnaround.png) no-repeat top center; width:235px;height:195px;position:absolute;right:-35px;top:-33px;}

